<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">

    <link rel="stylesheet" href="css/locationtypes.css">

    <title>Locationtypes</title>
</head>
<body>
<div class="bigTable">
    <h1>Locationtypes Table</h1>
    <table id="locationTypeTable">
        <thead>
        <tr>
            <th>ID</th>
            <th>Extension Table Name</th>
            <th>Description</th>
            <th>Created At</th>
            <th>Modified At</th>
            <th>Action</th>
        </tr>
        </thead>
        <tbody id="locationTypeTableBody">
        </tbody>
    </table>
    <button id="addNewLocationType" class="addLocationType" onclick="addNewLocationTypeField()">Add new</button>
</div>
<br />
<br />
<div id="root"></div>
<script src="https://unpkg.com/babel-standalone@6/babel.min.js"></script>
<script src="https://unpkg.com/react@15/dist/react.js"></script>
<script src="https://unpkg.com/react-dom@15/dist/react-dom.js"></script>
<script src="js/common.js"></script>
<!--<script src="js/locationtypes.js"></script>-->
<script type="text/babel" src="js/locationtypes.js"></script>

</body>
</html>